﻿td {font: 12px/1.5 Verdana, Arial, Helvetica, sans-serif, "宋体";color: #333;}
input { font: 10pt Verdana, Arial, Helvetica, sans-serif, "宋体"; }
img {border: none;}
p,ul,ol,li,form {margin: 0;padding: 0;list-style: none;}
a {color: #07519A;text-decoration: none;}
a:hover {color: #c30!important;text-decoration: underline;}
.content {}
.sider {width: 300px;}
.homepage .sider {width: 230px;}
/** 页头区 **/.top {border-bottom: 1px solid #DCDCDC;}
.top td {background: #F4F4F4;}
.top table td {padding: 3px 10px;}
.top a {}
.top .inputText {height: 14px;border: 1px solid #999;}
.top .inputSub {height: 19px;}
/** 公共定义 **/.title {background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;color: #07519A;border: 1px solid #AACCEE;border-bottom: none;}
.title td {font-size: 14px;line-height: 26px;color: #07519A;padding: 0px 10px;}
.box {border: 1px solid #AACCEE;border-width: 0 1px 1px 1px;}
.box ul {list-style: none;padding: 8px;}
.box ul li {background: url(../images/bullet.gif) no-repeat left center;line-height: 1.6;padding: 2px 0 2px 8px;}
.no_doc ul li {background: url(none);padding-left: 0px;}
.box ul li p {margin: 0 0 4px;padding: 0 0 5px;color: #666;border-bottom: 1px dashed #CCC;}
.box ul li strong {display: block;}
.rank {margin: 0px;padding: 8px 6px;}
.rank li {padding-left: 18px;line-height: 23px;}
.rank li.no1 {background: url(../images/1.gif) no-repeat 4px center;}
.rank li.no2 {background: #F2F8FD url(../images/2.gif) no-repeat 4px center;}
.rank li.no3 {background: url(../images/3.gif) no-repeat 4px center;}
.rank li.no4 {background: #F2F8FD url(../images/4.gif) no-repeat 4px center;}
.rank li.no5 {background: url(../images/5.gif) no-repeat 4px center;}
.rank li.no6 {background: #F2F8FD url(../images/6.gif) no-repeat 4px center;}
.rank li.no7 {background: url(../images/7.gif) no-repeat 4px center;}
.rank li.no8 {background: #F2F8FD url(../images/8.gif) no-repeat 4px center;}
.rank li.no9 {background: url(../images/9.gif) no-repeat 4px center;}
.rank li.no10 {background: #F2F8FD url(../images/10.gif) no-repeat 4px center;}
.news_title {margin-top: 10px;}
.news_title strong {background: #f4f4f4 url(../images/h2_icon.gif) no-repeat 8px center;display: block;padding-left: 20px;line-height: 2;margin: 0 8px;font-size: 14px;}
.news_title p {margin: 6px 8px 0px;padding: 0 0 8px;color: #666;border-bottom: 1px dashed #CCC;}
.focus {margin-top: 10px;background: url(../images/focus_bg.jpg) repeat-x left top;border: 1px solid #AACCEE;}
.focus strong {font-size: 16px;line-height: 32px;margin-bottom: 6px;text-align: center;display: block;border-bottom: 1px dashed #ccc;}
.margin_top {margin-top: 10px;}
.inputText {border: 1px solid #ccc;}
.banner_ad {padding: 0 10px;}
.picText {margin-bottom: 10px;background: #F8F8F8;}
.picText strong {display: block;}
.picText img {}
.picList {padding: 8px 0;}
.picList table td img {margin-bottom: 1px;}
.tprice span {text-decoration: line-through;}
.price {color: #f60;}
/* tab选项卡 */.tbtncon {height:26px;background:url(../images/title_bg.gif) repeat-x;}
.tbtn1 {font-size:12px;font-weight:normal;height:26px;border:1px solid #ace;}
.tbtncon li{border:1px solid #ace;border-left:none;border-top:none;color:#07519A;cursor:pointer;display:block;float:left;text-align:center;text-decoration:none;width:80px;height:25px;line-height:25px;}
.tbtncon li:hover{text-decoration:underline;}
.tbtncon li.curr{background:#fff;border-bottom-color:#fff;cursor:default;}
/* 频道和列表页 */.position {background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;color: #07519A;border: 1px solid #AACCEE;border-bottom: none;margin-bottom: 10px;}
.position td {line-height: 26px;padding: 0px 10px;font-family: "宋体";}
.channle .box {margin-bottom: 10px;}
.listpage .news_list .box {border-width: 1px;	padding: 0 10px;}
.listpage .list_content .box{border-width: 1px;	padding: 10px;}
.listpage .news_list .box ul {border-bottom: 1px dashed #ccc;}
.news_list .box ul li {clear: both;padding: 0 0 0 8px;line-height: 28px;height: 28px;}
.news_list .box ul li a {font-size: 14px;float: left;}
.news_list .box ul li span {font-size: 14px;float: right;}
.flash_list .line_bottom {color: #666;margin-bottom: 4px;border-bottom: 1px dashed #ccc;}
.flash_list .flashsay {color: #666;}
.movie_list .line_bottom {color: #666;margin-bottom: 4px;border-bottom: 1px dashed #ccc;}
.movie_list .titlepic img {border: 1px solid #ccc;padding: 3px;}
.shop_list .line_bottom {color: #666;margin: 8px 0;border-bottom: 1px dashed #ccc;}
.shop_list .line_bottom table {margin-bottom: 8px;}
.photo_list .line_bottom {color: #666;margin: 8px 0;border-bottom: 1px dashed #ccc;}
.photo_list .line_bottom table {margin-bottom: 8px;}
.info_list .line_bottom {color: #666;margin: 8px 0;border-bottom: 1px dashed #ccc;}
.info_list .line_bottom .titlepic {width: 90px;}
.info_list .titlepic img {border: 1px solid #ccc;padding: 3px;}
.info_list .line_bottom .click {color: #f60;}
.info_list .line_bottom .smalltext {color: #666;}
/* 内容页 */.showpage .main .box {border-width: 1px;}
.news .main .box {padding: 0 20px;background: #F7FDFF;}
.info .main .box {padding: 0 20px;}
.showpage .main .title_info {margin-top: 15px;text-align: center;}
.showpage .main .title_info h1 {font-size: 24px;line-height: 2;margin: 0px;padding: 0px;}
.showpage .main .title_info .info_text {border-bottom: 1px dashed #ccc;line-height: 2;padding-bottom: 6px;color: #666;}
.showpage .digg {background: url(../images/digg_bg.gif) no-repeat left top;width: 62px;margin-bottom: 10px;}
.showpage .digg td {text-align: center;padding-right: 4px;}
.showpage .digg .diggnum {height: 38px;font-size: 16px;line-height: 30px;font-weight: bold;}
.showpage .digg .diggit {height: 30px;line-height: 24px;}
.showpage .main #text {font-size: 14px;line-height: 1.8;}
.showpage .main #text p {margin: 1em 0;}
.showpage #plpost {margin-top: 10px;border: 1px solid #AACCEE;}
.showpage #plpost .title {border: 0px solid #AACCEE;}
.showpage #plpost .title span {color: #CC0000;}
.showpage #plpost #saytext {display: block;margin: 0 0 10px;padding: 8px;height: 100px;width: 90%;border: 1px solid #ccc;}
/* 系统文件表格样式 */.header	{ background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;color: #07519A;border: 1px solid #AACCEE;border-bottom: none;}
.header a				{ color: #000000 }
.tableborder			{ background: #E1EFFB; border: 1px solid #AACCEE }
 /* 分页样式*/.list_page {margin: 15px 5px;}
.pageLink a,.list_page a,.list_page b {padding: 4px 4px 2px;border: 1px solid #D2EFFF;background: #F0F8FF;text-align: center;display: inline;font-size: 14px;}
.pageLink a:hover,.list_page a:hover{border: 1px solid #D2EFFF;background: #fff;text-align: center;font-weight: bold;text-decoration: none;}
/*分页样式2*/.showpage .epages {text-align: center;}
.epages{margin:3px 0;font:11px/12px Tahoma}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}
/*图片自动缩图*/.photoresize {max-width:560px;myimg:expression(onload=function(){this.style.width=(this.offsetWidth > 560)?"560px":"auto"}
	   );}
.ecomment {margin:0;padding:0;}
.ecomment {margin-bottom:12px;overflow-x:hidden;overflow-y:hidden;padding-bottom:3px;padding-left:3px;padding-right:3px;padding-top:3px;background:#FFFFEE;padding:3px;border:solid 1px #999;}
.ecommentauthor {float:left; color:#F96; font-weight:bold;}
.ecommenttext {clear:left;margin:0;padding:0;}
